<packet name="PayUpkeep">
	<version number="1">
		<u32 name="house_id">
		<u8 name="unknown" size="3">
	</version>
	<version number="562">
		<u64 name="house_id">
		<u8 name="unknown" size="3">
	</version>
</packet>